.add-service {
    position: absolute;
    bottom: 0;
    height: 50px;
    line-height: 50px;
    text-align: center;
    width: 300px;
    background: rgb(26, 150, 78);
    color: white;
    border-top: 1px solid rgba(0, 0, 0, 0.4);
    cursor: pointer;
    user-select: none;
}